import request from '@/utils/request'
//报表信息
export function statisticalReportsList(query) {
  return request({
    url: '/system/statisticalReports/list',
    method: 'post',
    params: query
  })
}